lapacke_ssbgst_work.c(3)

NAME
lapacke_ssbgst_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ssbgst_work (int matrix_layout, char vect, char uplo, lapack_int n, lapack_int ka, lapack_int kb, float *ab, lapack_int ldab, const float *bb, lapack_int ldbb, float *x, lapack_int ldx, float *work)

Function Documentation

  lapack_int LAPACKE_ssbgst_work (int matrix_layout, char vect, char uplo, lapack_int n, lapack_int ka, lapack_int kb, float * ab, lapack_int ldab, const float * bb, lapack_int ldbb, float * x, lapack_int ldx, float * work)

Definition at line 36 of file lapacke_ssbgst_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.